@charset "utf-8";
/* 全体共通(表示・非表示制御) */

.pcout{
	display:none;
}

/* 全体共通 */

.txt_center{
	text-align:center;
}

.f_left{
	float:none;
}

.f_right{
	float:none;
}

.f_clear{
	float:none;
}

.picbot, .picbot_w{
	margin-right:8px;
}

.picbot_h{
	margin-bottom:10px;
}

.mp0{
	margin:0px;
	padding:0px;
}

/* youtube エンベット用 */
.ytbox{text-align:center;padding-bottom:10px;margin-bottom:16px;border-bottom:2px solid #FF2F2F;font-weight:bold;}


/* onair */
